.car-search .social li {
	width: auto;
}
.car-search .pagination ul li {
	padding: 0;
	border: 0;
}
.cl-details li {
	line-height: 1.2em;
}

/* Change wrapper width to fit site */
.car-result .wrapper, .car-search.back-results .wrapper, .car-list .wrapper {
	max-width: 1300px;
}
/* Change button margin on results page in line with images */
.cl-content .btn {
	margin-top: 31px;
}
/* Change max height of thumbnails to prevent vertical images stuffing things up */
.car-search .gallery-list li a, .car-search .col-3 .cl-img {
	max-height: 134px;
}

/* Primary colour to change, just find and replace */

.car-list a.btn-primary, .car-list .btn-primary, .car-result a.btn-primary, .car-result .btn-primary, .cl-top a.btn-primary, .cl-top .btn-primary, .pagination a.active, .pagination a:hover, .back-results:hover .icon-arrow-left, .gl-left .icon-arrow-left:hover, .gl-right .icon-arrow-right:hover, div.tooltip, .car-search .tab-header:hover, .car-search .tab-header.active, .just-arrived .cl-content:after, .featured .wrapper:before {
	background-color: #eb1829;
	color: #fff;
}

.car-search.back-results .wrapper {
	background-color: #fff;
	border-color: #eb1829;
}

.just-arrived .wrapper {
	border-color: #eb1829;
}

.t-primary, .similar-vehicles .cols:hover h3.price, .car-result .add-tradein {
	color: #eb1829;
}

.car-list .wrapper, .car-result .wrapper {
	border: 1px solid #dcdcdc;
	border-top: 2px solid #eb1829; 
}

.featured .wrapper {
	border: 1px solid #EB1829;
}

.car-list a.btn-primary:hover, .car-list .btn-primary:hover, .car-result a.btn-primary:hover, .car-result .btn-primary:hover {
	background-color: #666;
	color: #fff;
}

.cl-title {
	background-color: #f9f9f9;
}

.back-results, .car-list, .car-result h3.price, .car-result, .car-result .form-control .select-hide, .cl-top .form-control .select-hide {
	color: #666;
}

.cl-title h1, .cl-title h3 {
	color: #333;
}

.cl-title h1 {
	font-size: 22px;
	line-height: 1.4em;
}

.cl-title h3 {
	font-size: 13px;
}

.cl-title h3 .t-primary, .cl-title h3 .t-grey {
	font-size: 20px;
}

.cr-content h2 {
	font-size: 18px;
}

.cl-top h2 {
	color: #333;
	margin: 5px 0;
	text-transform: none;
}

.car-result h3 .t-primary {
	font-size: 20px;
}

.cl-img.img-btm {
	margin-bottom: 12px;
}

@media (min-width: 900px) {

.cl-top h2 {
	font-size: 24px;
}